=== debian/control ===
Source: ros-foxy-launch-testing-ament-cmake
Section: misc
Priority: optional
Maintainer: Pete Baughman <pete.baughman@apex.ai>
Build-Depends: debhelper (>= 9.0.0), ros-foxy-ament-cmake, ros-foxy-ament-cmake-copyright <!nocheck>, ros-foxy-launch-testing <!nocheck>, ros-foxy-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-foxy-launch-testing-ament-cmake
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-foxy-ament-cmake-test, ros-foxy-launch-testing, ros-foxy-python-cmake-module, ros-foxy-ros-workspace
Description: A package providing cmake functions for running launch tests from the build.
